.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #DBDBDB;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #DBDBDB;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #DBDBDB;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .catview div.item-cell {padding: 0px;display:inline-block;margin:0 4px;}div.catview div.item-cell:last-child .promotion {padding-right: 0px !important;}div.catview div.cv_header{background:#F2DFEC; display:block!important;}div.catview div.cv_footer{background:#F2DFEC;}div.catview span.save_price{font: 12px Open Sans;color:#525252;}div.catview span.save_price span,div.catview span.price span{font-weight:400;}div.catview span.price {font: 400 13px Open Sans;color: #545454;}div.catview span.was_price{font:13px Open Sans;color:#525252;}div.catview span.gst{color:#999; font-size:10px;}div.catview div.item-cell div.product_title {padding-left:5px;}div.catview div.item-cell h4.item-title {font: 400 13px Open Sans;color: #545454;}div.catview div.item-cell h4.item-title a{font: 400 13px Open Sans;color: #545454!important; }div.promotion{ width:153px; padding:5px 25px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{text-align:center;max-width:295px;margin:0;}.catview div.image{ min-height:133px!important;}.catview img {width: 100%!important; height: auto!important;}div.item-right-wapper{padding-left:0px!important; padding-bottom:15px;position: relative;max-width:236px;margin:0 auto;padding-right: 25px;}div.item-cell:nth-child(4) div.item-right-wapper{padding-right: 0; }div.price-wrap{margin-top:0!important; color:#999999;font-size:10px;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.catview div.item-cell {margin:0 4px!important;}}@media screen and (min--moz-device-pixel-ratio:0) {.catview div.item-cell {margin:0 4px!important;}}@media screen and (max-width:1280px){.catview div.item-row {display: block;}.catview div.item-cell {display: inline-block;margin:0 auto;}.catview{text-align:center;}div.catview div.item-cell > div{margin:0 auto;}}@media screen and (max-width:740px){.catview div.item-cell {width:100%;display:block;}}@media screen and (max-width:400px){div.catview div.item-cell > div,.catview div.image{width:100%!important;}} #c61.component_ProductDisplay_CatView2 {
 } #c61 .quantity {display:none;}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #cat_desc
{
text-align:center;
} #c214.component_ProductDisplay_CatDesc {
 } #cat_desc
{
text-align:center;
} 
